filename = 'voicechat-fabric-1.21.1-2.5.29.jar'
name = 'Simple Voice Chat'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21', '1.21.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '5de89c6dcb0dc2ab1c380d1adf69baa65d81f0fae44556bbf814ac93ca8514b0b92d70cff2429c2cb5d4fbeb33c86a76578e83253f58bc20c18f623b89bd431b'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/9eGKb6K1/versions/AeQ4BVpI/voicechat-fabric-1.21.1-2.5.29.jar'

[update.modrinth]
mod-id = '9eGKb6K1'
version = 'AeQ4BVpI'